<?php
if (!function_exists('business_agency_sidebar_layout')) :
    function business_agency_sidebar_layout()
    {
        $business_agency_sidebar_layout = array(
            'right-sidebar' => esc_html__('Right Sidebar', 'business-agency'),
            'left-sidebar' => esc_html__('Left Sidebar', 'business-agency'),
            'no-sidebar' => esc_html__('No Sidebar', 'business-agency'),
        );
        return apply_filters('business_agency_sidebar_layout', $business_agency_sidebar_layout);
    }
endif;

/**
 * Blog/Archive Description Option
 *
 * @since Business agency 1.0.0
 *
 *
 * 
 * @param null
 * @return array $business_agency_blog_excerpt
 *
 */
if (!function_exists('business_agency_blog_excerpt')) :
    function business_agency_blog_excerpt()
    {
        $business_agency_blog_excerpt = array(
            'excerpt' => esc_html__('Excerpt', 'business-agency'),
            'content' => esc_html__('Content', 'business-agency'),

        );
        return apply_filters('business_agency_blog_excerpt', $business_agency_blog_excerpt);
    }
endif;

/**
 * Show/Hide Feature Image  options
 *
 * @since Business agency 1.0.0
 *
 * @param null
 * @return array $business_agency_show_feature_image_option
 *
 */
if (!function_exists('business_agency_show_feature_image_option')) :
    function business_agency_show_feature_image_option()
    {
        $business_agency_show_feature_image_option = array(
            'show' => esc_html__('Show', 'business-agency'),
            'hide' => esc_html__('Hide', 'business-agency')
        );
        return apply_filters('business_agency_show_feature_image_option', $business_agency_show_feature_image_option);
    }
endif;
